<?php
ini_set('data.timezone','Asia/Shanghai');

require_once "../lib/DzPay.Api.php";
require_once "DzPay.AlipayWapPay.php";

$input = new AliWap();
$input->SetProductName("测试样例");
$input->SetProductDescription('支付宝Wap');
$input->SetAmount("0.01");
$input->SetMerchantOrderNo(date("YmdHis"));

$h5pay = new AlipayWapPay();
$h5pay->pay($input);
?>